@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&display=swap');
@import "var.css";
@import "bootstrap/bootstrap.min.css";
@import "fontawesome-free/css/all.min.css";
@import "glightbox.css";
/* @import "swiperslider.css"; */
@import "swiper-bundle.min.css";
@import "swiperslider-custom.css";
@import "font.css";
@import "bootstrap-icons.css";
@import "accordion.css";
@import "images.css";
@import "form.css";
@import "effect.css";
@import "bootstrap/bootstrap-custom.css";


body {
    /*  --bs-body-font-family: "Poppins", serif!important; 
    font-family: "Poppins", serif!important;
    font-weight: 600;*/
    font-style: normal;
    /* letter-spacing: .3px !important; */
  }
  

a {
  text-decoration: none !important;
}

.w-100 {
  width:100% !important;
}

.blur {
  backdrop-filter: blur(10px) brightness(120%);
  -webkit-backdrop-filter: blur(10px) brightness(120%) sepia(.4) invert(.3) hue-rotate(15deg) contrast(.7);
  /* blur(değer),
brightness(değer),
contrast(değer),
grayscale(değer),
hue-rotate(değer)	,
invert(değer),
opacity(değer),
saturate(değer),
sepia(değer) */
}

.text-gradient-primary {
  background: linear-gradient(to right, #6366f1, #8b5cf6, #d946ef);
  -webkit-background-clip: text;
  -webkit-text-fill-color: rgba(0, 0, 0, 0)
}

.gradient-primary {
  background-color: #4158D0;
background-image: linear-gradient(43deg, #4158D0 0%, #C850C0 46%, #FFCC70 100%);

}

.gradient-black {
  background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.50) 0%, rgba(0,0,0,0) 100%);
}

.gradient-black-reverse {
  background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.50) 0%, rgba(0,0,0,0) 100%);
}


